<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld3534m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribución por fecha para cuenta contable por partner (tfgld3534m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para consultar los importes contabilizados en una cuenta contable para un partner específico, acumulados por fecha de documento.</Paragraph>
			<List><ListIntro>Sólo puede utilizar esta sesión para cuentas de las que haya seleccionado las siguientes casillas de verificación en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0108s000" role="session">Plan de cuentas (tfgld0108s000)</GUIRef>:</ListIntro>
				<ListItem><Link href="/baanerp/tf/gld/tfgld0108s000#tfgld008.dblm" role="formfield">Saldo diario</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/tf/gld/tfgld0108s000#tfgld008.blbp" role="formfield">Saldo por partner</Link>
				</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Para consultar los importes de otro período financiero, haga clic en <GUIRef href="" role="manual">Grupo siguiente</GUIRef> o <GUIRef href="" role="manual">Grupo anterior</GUIRef>, o bien haga clic en <GUIRef href="" role="manual">Buscar</GUIRef>.</Paragraph>
			<Paragraph class="Default">Para cambiar la configuración, como las compañías o el esquema contable, vuelva a la sesión <GUIRef href="/baanerp/tf/gld/tfgld3501m000" role="session">Historia de contabilidad (tfgld3501m000)</GUIRef> o <GUIRef href="/baanerp/tf/gld/tfgld3530m000" role="session">Distribución por partner (tfgld3530m000)</GUIRef> y, en el menú <GUIRef href="" role="menu">Específico</GUIRef>, haga clic en <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">Definir rango de historia</GUIRef>. Se inicia la sesión <GUIRef href="/baanerp/tf/gld/tfgld3503s000" role="session">Definir rango de historia (tfgld3503s000)</GUIRef>, que puede utilizar para especificar los criterios de selección.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000456" role="manual">Historia de contabilidad</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld234.leac" OtherIDs="leac.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable</Title>
			</Header>
			<FuncDesc>La cuenta contable para la que se consultan los importes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld234.bpid" OtherIDs="bus.partner.name"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Partner</Title>
			</Header>
			<FuncDesc>El partner para el que se han registrado los importes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld234.ptyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de período</Title>
			</Header>
			<FuncDesc>El tipo de período para el que se consultan los importes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld234.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejercicio fiscal</Title>
			</Header>
			<FuncDesc>El ejercicio fiscal para el que se consultan los importes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld234.prno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Período</Title>
			</Header>
			<FuncDesc>El período financiero para el que se consultan los importes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld234.dcdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de documento</Title>
			</Header>
			<FuncDesc>La fecha para la que se muestra el importe total.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.group"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Consultar para compañía</Title>
			</Header>
			<FuncDesc>El origen de los datos históricos.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 ERP LN puede mostrar la historia para una <GUIRef href="/baanerp/tf/domains/gld.coty#specific" role="option">Compañía específica</GUIRef> o para <GUIRef href="/baanerp/tf/domains/gld.coty#group" role="option">Todas las compañías</GUIRef>. Para cambiar la selección en una estructura multicompañía, en el menú <GUIRef href="" role="menu">Específico</GUIRef>, puede hacer clic en <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">Definir rango de historia</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.compnr.str"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Consultar para compañía</Title>
			</Header>
			<FuncDesc>La compañía contable para la que se consultan los datos.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si consulta la historia para todas las compañías en una estructura multicompañía, este campo está vacío.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.ptyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de período</Title>
			</Header>
			<FuncDesc>El tipo de período para el que se consultan los datos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.duac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Esquema contable</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#AccounScheme.tf" role="glossary">esquema contable</Link> para el que se consultan los datos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa propia</Title>
			</Header>
			<FuncDesc>La divisa propia en la que ERP LN muestra los importes.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 Desde el menú Herramientas, elija Rotar divisa para cambiar las divisas propias.
                              </Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.final"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Incluir no finalizadas</Title>
			</Header>
			<FuncDesc>Indica si los importes incluyen transacciones no finalizadas.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="actual.amount"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe real</Title>
			</Header>
			<FuncDesc>El importe total contabilizado en la cuenta contable en la fecha mostrada.</FuncDesc>
			<SimpleSection><Paragraph class="Default">El importe total incluye todas las transacciones que tienen la fecha del documento visualizado.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="start.non.finalized.trans"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Transacciones no finalizadas</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3508m000" role="session">Transacciones no finalizadas (tfgld3508m000)</Link>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.finalized.trans"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Transacciones finalizadas</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3509m000" role="session">Transacciones finalizadas (tfgld3509m000)</Link>.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
